libpoe-perl binary package in Ubuntu Wily amd64

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-01-22 04:16:43 UTC Obsolete Ubuntu Wily amd64 release universe perl Optional 2:1.3670-1
  • Removal requested on 2018-01-22.
  • Published on 2015-06-28
  • Copied from ubuntu wily-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Wily amd64 proposed universe perl Optional 2:1.3670-1
  • Removal requested on 2015-06-28.
  • Deleted on 2015-06-28 by Ubuntu Archive Robot

    moved to release

  • Published on 2015-06-27
  2015-06-28 00:43:33 UTC Superseded Ubuntu Wily amd64 release universe perl Optional 2:1.3660-1
  • Removed from disk on 2015-06-29.
  • Removal requested on 2015-06-29.
  • Superseded on 2015-06-28 by amd64 build of libpoe-perl 2:1.3670-1 in ubuntu wily PROPOSED
  • Published on 2015-05-17
  • Copied from ubuntu wily-proposed amd64 in Primary Archive for Ubuntu
  2015-06-29 06:10:11 UTC Deleted Ubuntu Wily amd64 proposed universe perl Optional 2:1.3660-1
  • Removed from disk on 2015-06-29.
  • Removal requested on 2015-05-17.
  • Deleted on 2015-05-17 by Ubuntu Archive Robot

    moved to release

  • Published on 2015-05-17
  2015-05-17 07:08:56 UTC Superseded Ubuntu Wily amd64 release universe perl Optional 2:1.3650-1
  • Removed from disk on 2018-01-19.
  • Removal requested on 2015-05-18.
  • Superseded on 2015-05-17 by amd64 build of libpoe-perl 2:1.3660-1 in ubuntu wily PROPOSED
  • Published on 2015-05-04
  • Copied from ubuntu vivid-proposed amd64 in Primary Archive for Ubuntu